@charset "UTF-8";

/* 事業内容 */
.business-page .information h3 {
    font-size: 1.4em;
    padding-top: 25px;
    padding-bottom: 20px;
}
.business-page .information-wrap .img-wrapper {
    width: 35%;
}

/*****   404   **********************/
.notfound h1 {
    font-size: 5rem;
}
.notfound h2 {
    font-size: 1.2rem;
    letter-spacing: 7px;
}

@media screen and (max-width:850px) {
.notfound h1 {
    font-size: 4rem;
}
.notfound .subpage-temp-detail-subtitle {
    padding-bottom: 2rem;
}
.notfound h2 {
    font-size: 1rem;
    margin: 0 5px;
    /* width: 80vw; */
    word-break: break-all;
}

}

@media screen and (max-width:700px) {

.notfound .subpage-temp-detail-subtitle {
     padding-bottom: 5rem;
}

.notfound h2 {
    padding-top: 2rem;
}
.sp-br{
    display: block;
}
.notfound .subpage-temp-detail {
    top: 65%;
}
}